Subject: RE: Contract status needed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 06:36:35 -0800 (PST)

Daren, please forward to Suzanne Calcagno, she sits near me on 5

Tks - Bob

 -----Original Message-----
From: 	Farmer, Daren J.  
Sent:	Monday, January 07, 2002 8:33 AM
To:	Superty, Robert
Subject:	RE: Contract status needed

Bob, 

Who is collecting the hard copies or e-mails of contracts?  I've got the Guadalupe contracts now.

D

 -----Original Message-----
From: 	Superty, Robert  
Sent:	Friday, January 04, 2002 9:26 AM
To:	Kinsey, Lisa; Sullivan, Patti; Gay, Randall L.; Lamadrid, Victor; Farmer, Daren J.; Jaquet, Tammy; Calcagno, Suzanne
Subject:	Contract status needed

On Monday we have to file a "transition plan" with Louise Kitchen for NETCO. She wants details. On that note I need a status report from each desk on our effort to start the contract process for pipes, TPA's & EBB's so I can include that in the report. I have received some emails however I would like each manager to put together a summary in an Excel spreadsheet that we can have Suzanne consolidate with the stuff she already put together. Please cover the key items listed in the earlier email. Also we should be getting as much hard copy as possible so we can proceed with our goal of preparing for a startup. I suggest reviewing the paperwork and identify the stuff that you will need to get the forms completed. No doubt we will have substantial gaps but as long as we know where and what they are we can get the proper internal people involved (legal, credit, etc.)

Tks - Bob